<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:gravity="center"
        android:orientation="vertical">

        <View
            android:layout_width="22dp"
            android:layout_height="22dp"
            android:background="@drawable/bg_skeleton_radius_4" />


        <View
            android:layout_width="22dp"
            android:layout_height="10dp"
            android:layout_marginTop="6dp"
            android:background="@drawable/bg_skeleton_radius_4" />

    </LinearLayout>
</LinearLayout>